
html,
body,
.share{
    width: 100%;
    color: #fff;
}
body{
    font-family: proxima-regular,STHeiti,Microsoft YaHei,Helvetica,Arial,sans-serif;
    margin-top: env(safe-area-inset-top);
    background:#6A00A3;
}
.share{
    background: url('https://system-ws.tlkg.com/bion/share/images/201909041632/bg_2.png')no-repeat;
    background-size: 100%;
}
.pBtn{
    width: 2.68rem;
    margin: 0 auto;
}
.pBtn img{ 
    width: 100%
}

.moka{
    width: 3.39rem;
    margin-left: .18rem;
    margin-top: .72rem;
    
}
.conImg{
    margin-top: .06rem;
}

.bg{
    width: 3.07rem;
    margin-left: .29rem;
}

.kong{
    width: 100%;
    height: .5rem;
}